## dte 1.9.1

=== debian/changelog ===
dte (1.9.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ Mirek Kratochvil ]
  * Bump to unstable distribution

 -- Mirek Kratochvil <exa.exa@gmail.com>  Sat, 01 Aug 2020 11:57:14 +0200

dte (1.9.1-1) unstable; urgency=medium

  * New upstream version 1.9.1
  * Fix compiler-flags-hidden (force make V=1)

 -- Mirek Kratochvil <exa.exa@gmail.com>  Thu, 19 Sep 2019 16:32:43 +0200

dte (1.8.2-1) unstable; urgency=medium

  * Initial release of upstream version 1.8.2 (Closes: #927238)

 -- Mirek Kratochvil <exa.exa@gmail.com>  Sat, 27 Apr 2019 12:31:05 +0200
