=== debian/control ===
Source: dte
Section: editors
Priority: optional
Maintainer: Mirek Kratochvil <exa.exa@gmail.com>
Build-Depends: debhelper-compat (= 12), libncurses-dev
Standards-Version: 4.1.3
Homepage: https://craigbarnes.gitlab.io/dte/
Vcs-Browser: https://github.com/exaexa/dte-debian/
Vcs-Git: https://github.com/exaexa/dte-debian.git

Package: dte
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: small and easy to use console text editor
 A very small console text editor that supports Unicode, multiple tabs and
 buffers, syntax highlighting, regex search and replace, encodings, ctags and
 various other features.
