=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: editors
 Priority: optional
 Maintainer: Mirek Kratochvil <exa.exa@gmail.com>
-Build-Depends: debhelper-compat (= 12), libncurses-dev
-Standards-Version: 4.1.3
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.1
 Homepage: https://craigbarnes.gitlab.io/dte/
 Vcs-Browser: https://github.com/exaexa/dte-debian/
 Vcs-Git: https://github.com/exaexa/dte-debian.git
